#app {
  display: flex;
  justify-content: space-around;
}
.demo {
  width: 100px;
  height: 100px;
  background-color: gray;
}
.c1 {
  background-color: red;

}
.c2 {
  background-color: green;
}

.c3 {
  background-color: blue;
}